* {
	margin: 0;
	padding: 0;
}

h1 {
	padding-bottom: .5em;
	font-weight: normal;
	color: #669900;
	font-size: 34pt;
}

h2, h3, h4 {
	padding: 1em 0 .6em 0;
}

body {
	font-family: "Cuprum", "Arial", "Tahoma", "Verdana", "sans-serif";
	font-size: 10.5pt;
	color: #333;
	background: url(images/body.png) repeat !important;
}

#wrapper {
	margin: 0 auto;
	min-width: 640px;
	max-width: 960px;
}

#header {
	padding: 10px 0 20px 0;
}

#logo {
	display: block;
	width: 492px;
	height: 109px;
	background: url(images/mobile/logo.png);
	margin: 0 auto;
}

#mainMenu {
	list-style: none;
	padding-left: 0 !important;
}

#mainMenu li {
	margin: 0 auto 10px auto;
	font-size: 45pt;
	text-align: center;
	background: url(images/mobile/button.png) repeat-x;
}

#mainMenu li .l {
	padding-left: 34px;
	background: url(images/mobile/buttonL.png) no-repeat left top;
}

#mainMenu li .r {
	padding-top: 26px;
	padding-right: 34px;
	height: 100px;
	background: url(images/mobile/buttonR.png) no-repeat right top;
}

#mainMenu li a {
	color: white;
	text-decoration: none;
}

#social {
	overflow: hidden;
	padding: 0 0 0 44px;
	padding-top: 10px;
}

#social img {
	float: left;
	margin-right: 34px;
}

#social img.last {
	margin: 0;
}

#social2 {
	text-align: center;
}

#social2 img {
	margin-right: 28px;
}

#social2 img.last {
	margin: 0;
}

.regular {
}

#workarea {
	position: relative;
	background: white;
	padding: 24px;
	margin: 0 30px;
	font-size: 20pt;
	overflow: hidden;
}

#workarea a {
	color: #669900;
}

#postWorkarea {
	height: 60px;
	background: url(images/mobile/workarea.png) center bottom;
	margin: 0 30px;
	margin-bottom: 20px;
}

#workarea img {
	float: left;
	margin: 0 10px 10px 0;
}

#workarea p, #workarea ul, #workarea ol {
	padding-bottom: 1em;
}

#workarea ol, #workarea ul {
	padding-left: 1em;
}

.regular #header {
	overflow: hidden;
}

.regular #header .l {
	margin-right: 50%;
}

.regular #header .l ul {
	padding: 0 !important;
}

.regular #header .l ul li {
	float: left;
	height: 50px;
	list-style: none;
	text-align: center;
	padding-top: 12px;
	font-size: 26pt;
}

.regular #header .l ul li.menu {
	width: 116px;
	padding-left: 15px;
	margin-right: 10px;
	background: url(images/mobile/menuBtn.png);
}

.regular #header .l ul li.home {
	width: 112px;
	background: url(images/mobile/homeBtn.png);
}

.regular #header .l ul li a,
.regular #header .l ul li span.link {
	text-decoration: none;
	color: white;
	cursor: pointer;
}

.regular #header .r {
	float: right;
}

.regular #header .r #logo {
	float: right;
	width: 246px;
	height: 54px;
	background: url(images/mobile/logoMini.png);
}

#aVers {
	display: block;
	text-decoration: none;
	height: 44px;
	margin-bottom: 20px;
	background: url(images/mobile/aVers.png) no-repeat center top;
}

#footerMenu {
	font-size: 26pt;
	overflow: hidden;
	text-align: center;
	margin: 20px 30px;
}

#footerMenu .l {
	display: block;
	float: left;
	width: 49.5%;
	padding-top: 12px;
	height: 50px;
	color: white;
	background: url(images/mobile/desktop.png) left center;
}

#footerMenu .r {
	display: block;
	float: right;
	width: 49.5%;
	padding-top: 12px;
	height: 50px;
	color: white;
	background: url(images/mobile/mobile.png) right center;
}

#blog {
}

.blogItem {
	min-height: 150px;
	padding: 18px 0 10px 0;
	background: url(images/blogItemBcg.png) repeat-x left bottom;
}

.blogItem .l {
	float: left;
	width: 150px;
}

.blogItem .l img {
	width: 150px !important;
	height: auto !important;
}

.blogItem .r {
	margin-left: 170px
}

.blogItem .date {
	color: #666;
	font-size: 10pt;
}

.blogItem .desc {
	padding: .6em 0;
}

.blogItem .social,
.blogPage .social,
.imagesPage .social {
	margin: .6em 0 !important;
	height: 30px;
}

.blogPage .social,
.imagesPage .social {
	padding: 1em 0;
	background: url(images/blogItemBcg.png) repeat-x left bottom;
}

.blogItem .social div.socialIcon,
.blogPage .social div.socialIcon,
.imagesPage .social div.socialIcon {
	float: left;
	padding-right: 10px;
}

#portfolioImages {
	text-align: center;
	display: inline-block;
}

#portfolioImages:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.portfolioItem {
	float: left;
	display: inline-block;
	width: 200px;
	height: 230px;
	margin-top: 20px;
	margin-left: -1px;
	margin-right: 10px;
	padding: 5px;
	box-shadow: 0 0 10px gray;
}

.portfolioItem .title {
	font-size: 14pt;
	padding-bottom: .3em;
}

.portfolioItem .title a {
	text-decoration: none;
}

.portfolioItem .title a:hover {
	text-decoration: underline;
}

.portfolioImage {
	position: relative;
	display: inline-block;
	margin: 0 0 15px 15px;
	background-repeat: no-repeat;
	background-position: center center;
	width: 138px;
	height: 138px;
	left: -15px;
	border: 6px solid white;
	box-shadow: 0 0 20px gray;
}

#portfolioImage {	
	box-shadow: 0 0 10px gray;
	overflow: hidden;
	width: 100%;
	position: relative;
}

#portfolioImage img {
	width: 100%;
	display: none;
}

#imageArrowLeft,
#imageArrowRight {
	position: absolute;
	cursor: pointer;
	width: 43px;
	height: 43px;
	top: 0;
	width: 50%;
	height: 100%;
	margin-top: -21px;
}

#imageArrowLeft {
	left: 0;
	background: url(/site/js/colorbox/images/leftPadding.png) no-repeat left center;
}

#imageArrowRight {
	right: 0;
	background: url(/site/js/colorbox/images/rightPadding.png) no-repeat right center;
}

#portfolioImage img.active {
	display: inline;
	margin: 0 !important;
}

.portfolioImage .alpha-tool-button {
	position: absolute;
	top: 5px;
	right: 5px;
	z-index: 20;
}

.portfolioImage .alpha-edit-button {
	right: 23px;
}

.portfolioImage a {
	width: 138px;
	height: 138px;
	position: absolute;
	left: 0;
	top: 0;
}

#facebookIcon {
	margin-top: -6px;
	padding-right: 40px;
}

#map, #phone, #mail {
	padding-left: 24px;
	padding-bottom: 16px;
}

#contact #phone, #contact #mail, #contact #map {
	color: #333;
}

#contact #phone a, #contact #mail a, #contact #map a {
	color: #689a03;
}

#map {
	background: url(images/map.png) no-repeat;
}

#phone {
	color: white;
	background: url(images/phone.png) no-repeat 0 4px;
}

#mail {
	background: url(images/mail.png) no-repeat;
}

#contact #mail {
	background-position: 0 9px;
}

#twits {
}

#twits dl {
	padding-left: 32px;
	background: url(images/tweet.png) no-repeat left 2px;
	padding-bottom: 1em;
}

#twits dl dd {
	padding-top: .6em;
	font-size: 12pt;
}

#twits dl dt p {
	padding-bottom: .3em;
}

#hiddenMenu {
	display: none;
	position: fixed;
	left: 50%;
	top: 20px;
	width: 500px;
	margin-left: -250px;
	background-color: white;
	z-index: 100;
	box-shadow: 0 0 20px black;
}

#hiddenMenu ul {
	padding: 0 24px 24px 24px;
}

#hiddenMenu li {
	margin: 0 auto 10px auto;
	font-size: 30pt;
	text-align: center;
	list-style: none;
	background: url(images/mobile/button.png) repeat-x center center;
}

#hiddenMenu li .l {
	padding-left: 34px;
	background: url(images/mobile/buttonL.png) no-repeat left center;
}

#hiddenMenu li .r {
	padding-top: 26px;
	padding-right: 34px;
	height: 65px;
	background: url(images/mobile/buttonR.png) no-repeat right center;
}

#hiddenMenu li a {
	color: white;
	text-decoration: none;
}

#hideMenu {
	height: 75px;
	background: url(images/mobile/hideMenu.png) no-repeat center center;
	cursor: pointer;
}

.imagePage .windowSocial .socialIcon {
    float: left;
    padding-right: 10px;
}

.windowSocial #googleIcon, .windowSocial #facebookIcon, .windowSocial #twitterIcon {
    width: 100px;
}

.fb-comments, .fb-comments span, .fb-comments iframe[style] {
	width: 100% !important;
}

.callToAction {
	display: block;
	height: 219px;
	text-decoration: none;
	text-align: center;
	background: url(images/cta.png) no-repeat center center;
}

.callToAction .top {
	color: white;
	font-size: 40pt;
	display: block;
	padding-top: 30px;
	height: 80px;
}

.callToAction .bottom {
	color: #323232;
	font-size: 45pt;
	display: block;
	padding-top: 15px;
}

#portfolio  {
	list-style: none;
	padding: 0 !important;
	color: white;
}

#portfolio  li .c {
	background: url(images/mobile/button.png) repeat-x center center;
}

#portfolio  li .l {
	padding-left: 34px;
	background: url(images/mobile/buttonL.png) no-repeat left center;
}

#portfolio  li .r {
	padding: 6px 34px 4px 0;
	background: url(images/mobile/buttonR.png) no-repeat right center;
}

#portfolio  li li {
	padding: .6em 0 0 9px !important;
}

#portfolio  li ul {
	padding-bottom: 1,5em;
}

.blogPage .social, .imagesPage .social {
	padding: 1em 0;
	background: url(images/blogItemBcg.png) repeat-x left bottom;
}

.blogItem .social div.socialIcon, .blogPage .social div.socialIcon, .imagesPage .social div.socialIcon {
	float: left;
	padding-right: 10px;
}